.boot{
    position: fixed;
    bottom: 0;
    z-index: 999;
    width: 100%;
    height: 50px;
    border-top: 1px solid #DDDDDD;
    background-color: #ffffff;
}
.boot div{
    width: 25%;
    float: left;
    height: 100%;
    border: none;
}
.boot div a{
    width: 100%;
    height: 100%;
    display: block;
    line-height: 48px;
    text-align: center;
    border: none;
}
.boot div a dd{
    width: 100%;
    height: 50%;
    line-height: 28px;
    float: left;
    font-size: 14px;
}
.boot div a img{
    width: 20px;
    text-align: center;
    margin-top: 8px;
}
.boot div a .cart{
    position: absolute;
    width: auto;
    min-width: 5px;
    height: 5px;
    line-height: 5px;
    font-size: 12px;
    color: #fff;
    padding: 3px;
    border-radius: 50px;
    background-color: red;
    top:4px;
}
.index_clas{
    width: 100%;
    height: auto;
}
.index_class_a{
    width: 100%;
    height: auto;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.index_class_a li{
    list-style: none;
    text-align: center;
    width: 25%;
    height: 62px;
    float: left;
}
.index_class_a li dt{
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 14px;
    line-height: 25px;

}
.index_class_a li dd{
    width: 100%;
    height: 50%;
    text-align: center;
    font-size: 12px;
    line-height: 25px;
}
.index_class_b{
    width: 100%;
    height: auto;
    float: left;
}
/*.index_class_b dd{
    width: 100%;
    height: 40px;
    line-height: 20px;
    text-align: left;
    font-size: 12px;
    border: none;
    color: #666;
    overflow:hidden;

}*/
.index_class_b dl{
    width: 100%;
    height:35px;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    float: left;
    border: none;
    color: #666;
    text-indent: 5px;
    background: #fff;
    border-bottom: 1px dotted #ddd;
}
.index_clas_hot{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
    padding-top: 8px;
    padding-bottom: 5px;

}
/*.index_clas_hot a{
    display: block;
    width: 90%;
    height: auto;
    text-align: center;
    margin: 0 auto;
    background: #fff;
}*/
.index_clas_hot img{
    width: 70px;
    height: 70px;
    margin: 0;
    padding: 0;
    float: left;
}
.index_right{
    width:50%;
    height: 100%;
    float: left;
    margin-left: 20px;
}
/****/
.index_right_s{
    width:90%;
    height: 100%;
    margin: 0 auto;
}

.index_right_s a{
    width: 100%;
    height: auto;
    float: left;
}
.index_right_s h1{
    width: 100%;
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
    font-size: 14px;
    text-align: left;
    font-weight: 600;
    float: left;
    color: #333;
    overflow:hidden; text-overflow:ellipsis;
}
.index_right_s ul{
    width: 100%;
    height: 100px;
    float: left;
}
.index_right_s ul li{
    width: 100%;
    height: 25px;
    float: left;
    list-style: none;
}
.index_right_s ul li span{
    width: 100%;
    height: 25px;
    float: left;
}
.index_right_s ul li span del{
    width: auto;
    height: 25px;
    line-height: 25px;
    float: left;
}
.index_right_s ul li span font{
    width: auto;
    height: 25px;
    line-height: 25px;
    float: left;
}
.index_right_s ul li span dt{
    width: auto;
    height: 25px;
    line-height: 25px;
    float: left;
    color: red;
}
/**/
.index_right a{
    width: 100%;
    height: auto;
    float: left;
}
.index_right h1{
    width: 100%;
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
    font-size: 14px;
    text-align: left;
    font-weight: 600;
    float: left;
    color: #333;
    overflow:hidden; text-overflow:ellipsis;
}
.index_right ul{
    width: 100%;
    height: 100px;
    float: left;
}
.index_right ul li{
    width: 100%;
    height: 25px;
    float: left;
    list-style: none;
}
.index_right ul li span{
    width: 100%;
    height: 25px;
    float: left;
}
.index_right ul li span del{
    width: auto;
    height: 25px;
    line-height: 25px;
    float: left;
}
.index_right ul li span font{
    width: auto;
    height: 25px;
    line-height: 25px;
    float: left;
}
.index_right ul li span dt{
    width: auto;
    height: 25px;
    line-height: 25px;
    float: left;
    color: red;
}

/**************���ﳵҳ*****************/
.boot_cartd{
    position: fixed;
    bottom: 100px;
    z-index: 999;
    width: auto;
    right: 0;
    height: 50px;
    background-color: #EBEBEB;
    opacity:0.8;
    border: 1px solid #ddd;
    border-radius: 3px;
}
.boot_cartd div{
    width: auto;
    float: left;
    height: 100%;
    border: none;
}
.boot_cartd div a{
    width: 100%;
    height: 100%;
    display: block;
    line-height: 48px;
    text-align: center;
    border: none;
}
.boot_cartd div a dd{
    width: 100%;
    height: 50%;
    line-height: 28px;
    float: left;
    font-size: 14px;
}
.boot_cartd div a img{
    width: 20px;
    text-align: center;
    margin-top: 8px;
}
.boot_cartd div a .cart{
    position: absolute;
    width: auto;
    min-width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 12px;
    color: #fff;
    padding: 3px;
    border-radius: 50px;
    background-color: red;
    top:4px;
}
.named{
    width: 100%;
    line-height: 25px;
    color: #333;
    float: left;
    position: static;
    text-align: left;
    margin-top: 10px;
}
.let{
    width: 20%;
    float: left;
    text-align: center;
    margin-top: 4px;
}
.rit{
    width: 69%;
    float:left;
}
.rit ul{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.dtb{
    width: 100%;
    height: auto;
    float: left;
    line-height: 25px;
    font-size: 14px;
    text-align: left;
    margin-bottom: 5px;
}
.dtb font{
    width: 100%;
    height:25px;
    overflow:hidden;
    text-decoration: none;
    color: #666666;
    font-size: 14px;
    text-align: left;
    float: left;
}
.dtb a{
    width: auto;
    height: 25px;
    line-height: 25px;
    text-decoration: none;
    color: #0066a7;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
}
.shop_name{
    width: 100%;
    height: 25px;
    line-height: 25px;
    float: left;
}
.shop_name dd{
    width: auto;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    font-weight: 600;
/*    color: #0099FF;*/
    color: #555555;
    float: left;
    margin-left: 4px;
}
.buy{
    width: 100%;
    height: 40px;

    border-radius: 3px;
    text-align: center;
    float: left;
    margin-top: 10px;
    margin-bottom: 15px;
}
.buy a{
    width: 100%;
    height: 40px;
    float: left;
    line-height: 40px;
    background-color: #FFE4D0;
    color: #ff5500;
}
.comt{


}
.nr{
    margin-left: 15px;
    padding-left: 5px;
    padding-right: 5px;
}
.boots{
    background: url(../images/fot.png) no-repeat right;
}